echo off
echo Ý
echo ÝHere is your copy of Analogies Version 1.0. Please use and enjoy this software
echo Ý   please make copies for everyone you've ever met. Shareware programs are
echo Ý   supported by those who use and pay for them. Your past support has enabled
echo Ý   the development of our new line of educational software.
echo Ý
echo ÝRegistered owners receive the latest version of this game and several others.
echo Ý
echo ÝFeel free to distribute copies of this game in any of the following ways:
echo Ý   1) Placing the complete program on bulletin boards.
echo Ý   2) Making copies for friends.
echo Ý   3) Giving a free copy to paying customers.
echo Ý   4) Charging a nominal fee for the cost of the diskettes.
echo Ý   5) Companies may distribute volume quantities of this program with
echo Ý        their own products to add value and help education.
echo Ý
echo ÝType `ANALOG' to start this program.
echo Ý
echo ÝAll instructions are built-in to this program.
echo Ý
echo ÝOur toll-free order line is 800-VGA-GAME (1-800-842-4263).
echo Ý
